<sovietpack>
	<append xpath="/recipes">
	<recipe name="AKMS" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceMechanicalParts" count="40"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceScrapIron" count="20"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="AKM" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceMechanicalParts" count="40"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceWood" count="20"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="MP-133" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="70"/>
		<ingredient name="resourceMechanicalParts" count="20"/>
		<ingredient name="resourceScrapPolymers" count="20"/>
		<ingredient name="resourceWood" count="30"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="AK74u" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedIron" count="20"/>
		<ingredient name="resourceMechanicalParts" count="30"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceScrapIron" count="20"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="Chaser-13" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="70"/>
		<ingredient name="resourceMechanicalParts" count="30"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceScrapPolymers" count="50"/>
		<ingredient name="resourceSpring" count="20"/>
	</recipe>
	
	<recipe name="AK74" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceMechanicalParts" count="40"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceWood" count="20"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="KS23" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="50"/>
		<ingredient name="resourceMechanicalParts" count="50"/>
		<ingredient name="resourceDuctTape" count="20"/>
		<ingredient name="resourceScrapIron" count="50"/>
		<ingredient name="resourceSpring" count="35"/>
	</recipe>
	
	<recipe name="Toz 66" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="50"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="15"/>
		<ingredient name="resourceForgedIron" count="70"/>
		<ingredient name="resourceWood" count="50"/>
	</recipe>
	
	<recipe name="VSS Vintorez" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="120"/>
		<ingredient name="resourceMechanicalParts" count="70"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="30"/>
		<ingredient name="resourceSpring" count="40"/>		
	</recipe>
	
	<recipe name="SVU" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="120"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceSpring" count="40"/>
	</recipe>
	
	<recipe name="AS VAL" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="100"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="30"/>
		<ingredient name="resourceSpring" count="40"/>
	</recipe>
	
	<recipe name="RustyMachete" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceDuctTape" count="5"/>
		<ingredient name="resourceForgedIron" count="20"/>
		<ingredient name="resourceWood" count="10"/>
	</recipe>
	
	<recipe name="SVD" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="125"/>
		<ingredient name="resourceMechanicalParts" count="70"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="50"/>
		<ingredient name="resourceSpring" count="40"/>
	</recipe>
	
	<recipe name="RPK74" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="60"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceSpring" count="40"/>
	</recipe>
	
	<recipe name="RPK" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="70"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="50"/>
		<ingredient name="resourceSpring" count="40"/>
	</recipe>
	
	<recipe name="AK Bayonet" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceDuctTape" count="1"/>
		<ingredient name="resourceForgedSteel" count="2"/>
		<ingredient name="resourceForgedIron" count="2"/>
		<ingredient name="resourceWood" count="2"/>
	</recipe>
	
	<recipe name="STG44" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="20"/>
		<ingredient name="resourceMechanicalParts" count="30"/>
		<ingredient name="resourceDuctTape" count="2"/>
		<ingredient name="resourceForgedIron" count="20"/>		
		<ingredient name="resourceSpring" count="20"/>
	</recipe>
	
	<recipe name="Vodka" craft_area="chemistryStation" count="1" tags="learnable">
		<ingredient name="foodCropPotato" count="3"/>
		<ingredient name="drinkJarGrainAlcohol" count="2"/>		
	</recipe>
	
	<recipe name="Binocular" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="2"/>
		<ingredient name="resourceMechanicalParts" count="5"/>		
		<ingredient name="resourceForgedIron" count="20"/>
		<ingredient name="resourceBrokenGlass" count="20"/>
	</recipe>
	
	<recipe name="PSO Scope" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="2"/>
		<ingredient name="resourceMechanicalParts" count="5"/>		
		<ingredient name="resourceForgedIron" count="20"/>
		<ingredient name="resourceBrokenGlass" count="20"/>
	</recipe>
	
	<recipe name="1PN93-4 Scope" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="5"/>
		<ingredient name="resourceMechanicalParts" count="7"/>		
		<ingredient name="resourceForgedIron" count="20"/>
		<ingredient name="resourceBrokenGlass" count="20"/>
	</recipe>
	
<!--            AMMO                 -->

	<recipe name="5.45x39 ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="2"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>
		
	<recipe name="9x39 ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="4"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>

	<recipe name="9x39 HP ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="5"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>

	<recipe name="5.45x39 HP ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="3"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>
	
	<recipe name="Makarov" craft_area="workbench" count="1" tags="learnable">		
		<ingredient name="resourceMechanicalParts" count="10"/>
		<ingredient name="resourceDuctTape" count="2"/>
		<ingredient name="resourceForgedIron" count="30"/>
		<ingredient name="resourceSpring" count="5"/>		
	</recipe>
	
	<recipe name="AK74m" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedIron" count="40"/>
		<ingredient name="resourceMechanicalParts" count="40"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceScrapPolymers" count="20"/>
		<ingredient name="resourceSpring" count="10"/>
	</recipe>
	
	<recipe name="Military Shovel" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceDuctTape" count="5"/>
		<ingredient name="resourceForgedIron" count="25"/>
		<ingredient name="resourceWood" count="10"/>
	</recipe>
	
	<recipe name="Canteen Empty" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceScrapPolymers" count="20"/>
	</recipe>
	
	<recipe name="Kobra Sight" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="1"/>
		<ingredient name="resourceMechanicalParts" count="5"/>		
		<ingredient name="resourceForgedIron" count="10"/>
		<ingredient name="resourceBrokenGlass" count="10"/>
	</recipe>
	
	<recipe name="VZ61" craft_area="workbench" count="1" tags="learnable">		
		<ingredient name="resourceMechanicalParts" count="30"/>
		<ingredient name="resourceDuctTape" count="10"/>
		<ingredient name="resourceForgedIron" count="50"/>
		<ingredient name="resourceSpring" count="7"/>		
	</recipe>
	
	<recipe name="Toz 34" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="70"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="15"/>
		<ingredient name="resourceForgedIron" count="80"/>
		<ingredient name="resourceWood" count="50"/>
	</recipe>
	
	<recipe name="AN94" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="90"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="70"/>
		<ingredient name="resourceSpring" count="50"/>
	</recipe>
	
	<recipe name="AK12" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="80"/>
		<ingredient name="resourceMechanicalParts" count="50"/>
		<ingredient name="resourceDuctTape" count="30"/>
		<ingredient name="resourceForgedIron" count="70"/>
		<ingredient name="resourceSpring" count="50"/>
	</recipe>
	
	<recipe name="PKM" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="180"/>
		<ingredient name="resourceMechanicalParts" count="70"/>
		<ingredient name="resourceDuctTape" count="50"/>
		<ingredient name="resourceForgedIron" count="180"/>
		<ingredient name="resourceSpring" count="50"/>
	</recipe>
	
	<recipe name="PTRS-41" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="200"/>
		<ingredient name="resourceMechanicalParts" count="80"/>
		<ingredient name="resourceDuctTape" count="70"/>
		<ingredient name="resourceForgedIron" count="200"/>
		<ingredient name="resourceSpring" count="90"/>
	</recipe>
	
	<recipe name="Degtyarev" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="110"/>
		<ingredient name="resourceMechanicalParts" count="60"/>
		<ingredient name="resourceDuctTape" count="40"/>
		<ingredient name="resourceForgedIron" count="120"/>
		<ingredient name="resourceSpring" count="30"/>
	</recipe>
	
	<recipe name="RPD" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceForgedSteel" count="140"/>
		<ingredient name="resourceMechanicalParts" count="70"/>
		<ingredient name="resourceDuctTape" count="50"/>
		<ingredient name="resourceForgedIron" count="120"/>
		<ingredient name="resourceSpring" count="50"/>
	</recipe>
	
	<recipe name="14.5×114 ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="10"/>
		<ingredient name="resourceBulletCasingSteel" count="1"/>
	</recipe>
	
	<recipe name="14.5×114 HP ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="15"/>
		<ingredient name="resourceBulletCasingSteel" count="1"/>
	</recipe>
	
	<recipe name="7.62x54 ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="6"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>
	
	<recipe name="7.62x54 HP ammo" count="1" craft_area="workbench" tags="learnable">
		<ingredient name="resourceBulletTip" count="1"/>
		<ingredient name="resourceGunPowder" count="7"/>
		<ingredient name="resourceBulletCasing" count="1"/>
	</recipe>
	
	<recipe name="Spetsnaz Machete" craft_area="workbench" count="1" tags="learnable">
		<ingredient name="resourceDuctTape" count="5"/>
		<ingredient name="resourceForgedSteel" count="30"/>
		<ingredient name="resourceWood" count="10"/>
	</recipe>
	</append>
</sovietpack> 